KPL/MK

   This meta-kernel lists the NEAR SPICE kernels providing coverage for
   the whole mission. All of the kernels listed below are archived in
   the NEAR SPICE data set (DATA_SET_ID = "NEAR-A-SPICE-6-V1.0"). This
   set of files and the order in which they are listed were picked to
   provide the best available data and the most complete coverage based
   on the information about the kernels available at the time this
   meta-kernel was made. For detailed information about the kernels
   listed below refer to the internal comments included in the kernels
   and the documentation accompanying the NEAR SPICE data set.
 
   It is recommended that users make a local copy of this file and
   modify the value of the PATH_VALUES keyword to point to the actual
   location of the NEAR SPICE data set's ``data'' directory on
   their system. Replacing ``/'' with ``\'' and converting line
   terminators to the format native to the user's system may also be
   required if this meta-kernel is to be used on a non-UNIX
   workstation.
 
   This file was created on February 8, 2012 by Boris Semenov, NAIF/JPL.
   The original name of this file was near_v01.tm.

   \begindata

      PATH_VALUES       = (
                           '/ftp/pub/naif/pds/data/near-a-spice-6-v1.0/nearsp_1000/data'
                          )

      PATH_SYMBOLS      = (
                           'KERNELS'
                          )

      KERNELS_TO_LOAD   = (

                          '$KERNELS/lsk/naif0007.tls'

                          '$KERNELS/pck/pck00010.tpc'

                          '$KERNELS/pck/erosatt_1998329_2001157_v01.bpc'
                          '$KERNELS/pck/erosatt_1999304_2001151.bpc'

                          '$KERNELS/sclk/near_171.tsc'

                          '$KERNELS/ik/grs12.ti'
                          '$KERNELS/ik/msi15.ti'
                          '$KERNELS/ik/nis14.ti'
                          '$KERNELS/ik/nlr04.ti'
                          '$KERNELS/ik/xrs12.ti'

                          '$KERNELS/fk/eros_fixed.tf'

                          '$KERNELS/spk/de403s.bsp'

                          '$KERNELS/spk/stations.bsp'

                          '$KERNELS/spk/eros80.bsp'
                          '$KERNELS/spk/erosephem_1999004_2002181.bsp'

                          '$KERNELS/spk/math9749.bsp'

                          '$KERNELS/spk/near_cruise_nav_v1.bsp'
                          '$KERNELS/spk/near_erosorbit_nav_v1.bsp'
                          '$KERNELS/spk/near_eroslanded_nav_v1.bsp'

                          '$KERNELS/ck/near_19960220_19960401_v01.bc'
                          '$KERNELS/ck/near_19960401_19960628_v01.bc'
                          '$KERNELS/ck/near_19960701_19961001_v01.bc'
                          '$KERNELS/ck/near_19961001_19970101_v01.bc'
                          '$KERNELS/ck/near_19961231_19970401_v01.bc'
                          '$KERNELS/ck/near_19970331_19970701_v01.bc'
                          '$KERNELS/ck/near_19970630_19971001_v01.bc'
                          '$KERNELS/ck/near_19970930_19980101_v01.bc'
                          '$KERNELS/ck/near_19980101_19980401_v01.bc'
                          '$KERNELS/ck/near_19980401_19980630_v01.bc'
                          '$KERNELS/ck/near_19980630_19981001_v01.bc'
                          '$KERNELS/ck/near_19980930_19990101_v01.bc'
                          '$KERNELS/ck/near_19981231_19990401_v01.bc'
                          '$KERNELS/ck/near_19990331_19990701_v01.bc'
                          '$KERNELS/ck/near_19990630_19991001_v01.bc'
                          '$KERNELS/ck/near_19990930_20000101_v01.bc'
                          '$KERNELS/ck/near_19991231_20000401_v01.bc'
                          '$KERNELS/ck/near_20000331_20000701_v01.bc'
                          '$KERNELS/ck/near_20000630_20001001_v01.bc'
                          '$KERNELS/ck/near_20000930_20001231_v01.bc'
                          '$KERNELS/ck/near_20010101_20010228_v01.bc'

                          )

   \begintext

End of MK file.
